unable to use opengl on ubuntu9.10, chrome or firefox

Printable View